body,div,form,dl,dt,dd,img,h1,h2,h3,h4,h5,h6,ul,ol,li,p,span,table,th,td,a,sup,caption,button{border:0;border:none;padding:0;margin:0;}
input,select,textarea{padding:0;margin:0}
ul,ol{list-style-type:none;}
body{font-family:"宋体","Arial Narrow";font-size:14px;text-align:center;color:#383838; background:#e3e3e3;}
.cleartf{zoom:1}
.cleartf:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.clear{clear:both;}
a:link,a:visited{color:#383838;text-decoration:none;}
a:hover,a:active{color:#383838;text-decoration:underline;}

.wrap{background:#FFFFFF;width:950px; margin:0 auto;  background:#ffffff;}
.container{width:950px; text-align:left; margin:0 auto; background:#ffffff;}
.headpic{width:950px; background:url(toppic.jpg) no-repeat; height:76px; margin:0; float:left;}
.headpic1{width:950px; background:url(toppic2.jpg) no-repeat; height:76px; margin:0; float:left;}
.miancontainer{width:950px;float:left;}
.left{ width:250px; float:left; background:url(leftpic.jpg) no-repeat; height:1203px;}
.left2{ width:250px; float:left; background:url(leftpic2.jpg) no-repeat; height:1075px;}
.rightout{width:700px; float:left;  display:inline; height:1075px; overflow:hidden; background:#f5f5f5; }
.rightout2{width:700px; float:left;  display:inline; overflow:hidden; background:#f5f5f5; }
.right{width:690px; float:left; margin-left:10px; display:inline; margin-top:10px;}
.menu { float:right; width:170px; height:312px; margin:0px; padding:0px;}
.menu a { float:left; height:31px; text-indent: -9999px;}
.menu .s1{ background:url(menu_01.jpg); width:170px;  height:32px; }
.menu .s2{ background:url(menu_02.jpg); width:170px; height:31px;}
.menu .s3{ background:url(menu_03.jpg); width:170px; height:30px; }
.menu .s4{ background:url(menu_04.jpg); width:170px; height:31px;}
.menu .s5{ background:url(menu_05.jpg); width:170px; height:31px; }
.menu .s6{ background:url(menu_06.jpg); width:170px; height:31px;}
.menu .s7{ background:url(menu_11.jpg); width:170px; height:31px;}
.menu .s8{ background:url(menu_08.jpg); width:170px; height:31px; }
.menu .s9{ background:url(menu_09.jpg); width:170px; height:31px;}
.menu .s10{ background:url(menu_10.jpg); width:170px; height:31px;}
.menu .s12{ background:url(menu_12.jpg); width:170px; height:31px;}
.menu .s_tz{ background:url(menu_tz.jpg); width:170px; height:31px; }
.menu a:hover { float:left; color:#FFF;  background-position:left 93px;}
.menu a.active { background-position:left bottom; float:left; height:31px;color:#FFF;}
.rightbox{width:690px; float:left; }
.conleft{width:410px; float:left;}
.conleft2{width:440px; float:left;}

.slider{width:410px; float:left;  height:265px; }
.l_1000{width:100%; float:left;}

/*
.sliderin{width:400px; float:left; height:245px;}
#banner{width:400px;margin:0px auto;height:245px; overflow:hidden;  z-index:1;}
#btn{display: inline; width:110px; hegiht:18px; float:left; margin:-20px 0px 0px 300px; position:absolute; z-index:1; }
#btn a { color:#36f; font:700 11px "Arial"; background:url(ibbtn.gif) no-repeat; float:left; width:18px; height:18px; line-height:18px; text-align:center; text-decoration:none; margin-left:5px; }

#btn a.activeSlide{	color:#fff;background:url(ibhbtn.gif) no-repeat;}
#btn a:hover{color:#fff;background:url(ibhbtn.gif) no-repeat;}
*/


.news{width:440px; float:left; margin-top:10px;}
.news .con{width:440px; float:left; padding-bottom:6px; }
.news .con{width:440px; float:left;  padding-bottom:6px; } /* FireFox */ 
*html  .news .con{width:440px; float:left; padding-bottom:4px;}/* ie6 fixed */ 
*+html  .news .con{width:440px; float:left; padding-bottom:10px; }/* ie7 fixed, 注意顺序 */ 

.news .con .list_pic{*zoom:1; }
.news .con .list_pic:after{content:"";display:block;clear:both;}
.news .top{width:410px; float:left; background:url(jsbcnews.jpg) repeat; height:35px;}
.news .top span{ height:38px; float:right; width:43px; text-align:right; line-height:38px; color:#6a6a6a; padding-right:12px; font:Verdana, Geneva, sans-serif;}
.news .top span a,.kuaidi .top span a:visited{  color:#6a6a6a; text-decoration:none;}
.news .top span a:hover{  color:#6a6a6a; text-decoration:underline;}  


.news .cont{ width:440px; float:left;  border-top:none; padding-top:14px;  border-top:1px dotted #999999;}	   
.news .cont ul{ width:435px; float:left; padding-bottom:10px;}

	   
.list_info{ font-size:14px; padding-left:5px; list-style:none;}
.list_info li{width:430px; float:left;  background:url(dian.png) 0 -2px no-repeat; padding-left:8px; line-height:28px;}



.kuaidi{width:420px; float:left; margin-top:10px; }
.kuaidi .top{width:420px; float:left; background:url(jsbczt.jpg) repeat; height:35px;}
.kuaidi .top span{ height:38px; float:right; width:43px; text-align:right; line-height:38px; color:#FFF; padding-right:12px; font:Verdana, Geneva, sans-serif;}
.kuaidi .top span a,.kuaidi .top span a:visited{  color:#FFF; text-decoration:none;}
.kuaidi .top span a:hover{  color:#FFF; text-decoration:underline;}

					 

					

/* 图片组 120*90 */
.tanzhanguan-center-bd{width:410px;float:left;padding:12px 4px; margin-bottom:0; padding-bottom:0; _padding-bottom:4px;}
.tanzhanguan-center-bd ul{width:410px;float:left; }
.tanzhanguan-center-bd li{width:126px;line-height:22px;float:left;padding: 0 4px 0 6px;text-align:left; *padding: 0 3px 0 5px; }

.tanzhanguan-center-bd li img{width:120px;height:85px;float:left;padding:3px;border:1px solid #d2d2d2; margin-bottom:5px;}		

.tanzhanguan-center-bd li h2{ width:100%; float:left; font-size:12px; line-height:22px; font-weight:normal;}
.tanzhanguan-center-bd li h2 a { font-size:12px; line-height:22px;}
			

.mingpai{width:420px; float:left; margin-top:2px;}
.mingpai .top{width:420px; float:left; background:url(jsbcmp.jpg) repeat; height:35px;}
.mingpai .top span{ height:38px; float:right; width:43px; text-align:right; line-height:38px; color:#FFF; padding-right:12px; font:Verdana, Geneva, sans-serif;}
.mingpai .top span a,.mingpai .top span a:visited{  color:#FFF; text-decoration:none;}
.mingpai .top span a:hover{  color:#FFF; text-decoration:underline;}
.mingpai .con{width:418px; float:left; border:#d8d8d8 1px solid; border-top:none;}
.mingpai-bd{width:410px;float:left;padding:10px 4px; margin-bottom:0;}
.mingpai-bd ul{width:410px;float:left;}
.mingpai-bd li{width:196px;line-height:22px;float:left;padding: 0 3px 0 4px;text-align:center;}
.mingpai-bd li img{width:190px;height:75px;float:left;padding:3px;border:1px solid #d2d2d2;margin-bottom:5px;}		


.conright{width:260px; float:left; margin-left:10px; display:inline;}
.conright .jsbcinfo {width:260px; float:left; height:265px; background: url(jsbc_info_bg.jpg) no-repeat top; font-size:12px; line-height:26px;}
.conright .jsbcinfo p{ padding:10px;   line-height:28px; padding-top:16px;}
.conright .jsbcinfo a{color:#639ec4; text-decoration:none; font-weight:bold; font-size:15px;}
.conright .jsbcinfo a:hover{ color:#639ec4; text-decoration:underline;font-weight:bold; font-size:15px;}



.conright2{width:240px; float:right; display:inline;}
.jsbcbranchtop {width:228px; float:left;} 
.jsbcbranch {width:228px; float:left; margin-top:15px; border-left:1px solid #ccc; padding:8px 4px 0 6px; }


.jsbcbranch1 {width:228px; float:left; background:url(tvicon.gif) no-repeat; height:25px; margin-bottom:8px;}
.jsbcbranch2 {width:228px; float:left; background:url(radioicon.gif) no-repeat; height:25px; margin-bottom:8px;}
.jsbcbranch3 {width:228px; float:left; background:url(othericon.gif) no-repeat; height:25px; margin-bottom:5px;}
.jsbcbranch  .con{width:228px; float:left; padding-bottom:4px; margin-top:10px;}
.jsbcbranch  .con ul{width:224px; margin-left:15px; float:left; display:inline;}	   
.jsbcbranch  .con li{ width:90px; background:url(dian.png) 0 1px no-repeat; padding-left:10px; line-height:26px;  float:left; padding-right:12px;}
.jsbcbranch  .con1{width:228px; float:left; padding-bottom:4px;}
.jsbcbranch  .con1 ul{width:220px; margin-left:15px; float:left; display:inline;}	   
.jsbcbranch  .con1 li{ width:156px; background:url(dian.png) 0 1px no-repeat; padding-left:10px; line-height:26px;  float:left; padding-right:12px;}
.jsbcbranch .con2{width:228px; float:left; padding-bottom:8px;}
.jsbcbranch .con2 ul{width:220px; margin-left:15px; float:left; display:inline;}	   
.jsbcbranch .con2 li{ width:156px; background:url(dian.png) 0 1px no-repeat; padding-left:10px; line-height:26px;  float:left; padding-right:12px;}

.newslist{ padding:15px; margin:15px; border:1px solid #ccc;}
.newslist ul { padding-top:12px;}
.newslist ul li{ display:block; margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px dotted #e2e2e2; font-size:14px;}

.newslist ul li em{ float:right; font-family:Arial, Helvetica, sans-serif; width:120px;}

.newslist ul li a:hover{color:#2683c9;}

      
.newslist .union_cnt1{ width:625px; height:287px; background:url(ld1_1.jpg) no-repeat; margin:0;}
.newslist .union_cnt2{ width:625px; height:268px; background:url(ld1_2.jpg) no-repeat; margin:0;}
.newslist .union_cnt3{ width:625px; height:278px; background:url(ld1_3.jpg) no-repeat; margin:0;}
.newslist .union_cnt4{ width:625px; height:294px; background:url(ld1_4.jpg) no-repeat; margin:0;}



.newslist .union1{ width:625px; height:220px; background:url(framework1.jpg) no-repeat; margin:0;}

.newslist .union2{ width:625px; height:220px; background:url(framework2.jpg) no-repeat; margin:0;}

.newslist .union3{ width:625px; height:220px; background:url(framework3.jpg) no-repeat; margin:0;}

.newslist .union4{ width:625px; height:220px; background:url(framework4.jpg) no-repeat; margin:0;}

.newslist .union5{ width:625px; height:220px; background:url(framework5.jpg) no-repeat; margin:0;}

.newslist .union6{ width:625px; height:220px; background:url(framework6.jpg) no-repeat; margin:0;}

.newslist .union7{ width:625px; height:103px; background:url(framework7.jpg) no-repeat; margin:0;}




.newslist .union_ad1{ width:627px; height:164px; background:url(ad1.jpg) no-repeat; margin:0;}
.newslist .union_ad1 .union_ad1in{ float:right; padding-top:25px; padding-right:85px;}
.newslist .union_ad2{ width:627px; height:137px; background:url(ad2.jpg) no-repeat; margin:0;}
.newslist .union_ad3{ width:627px; height:90px; background:url(ad3.jpg) no-repeat; margin:0;}



.video_cont{ padding:35px 0 0; border-bottom:10px solid #b8b8b8;overflow:hidden;}

.video_store{ padding:15px; overflow:hidden;}

.rightbox h5{ color:#2683c9; font-size:18px; text-align:center; font-family:宋体;line-height:50px; overflow:hidden; text-overflow: ellipsis; white-space:nowrap;}

.rightbox .time{ margin:0 20px 15px 20px; text-align:center; line-height:24px;}

.rightbox .time.newstime{ padding:0 0 15px 0; margin-bottom:25px;  border-bottom:1px solid #ccc;}

.rightbox .center{ text-align:center;}

.rightbox p{ padding:0 20px; margin:0 0 15px 0; text-indent:30px; font-size:14px; line-height:26px;}

.rightbox .btn{ padding:20px 0 20px 110px; border-top:1px solid #ffdcee; overflow:hidden; zoom:1;}

.rightbox .btn li{ display:block; float:left; width:53px; padding:0 0 0 25px; margin:0 35px 0 0; line-height:25px; background:url(../images/program/news_icon01.gif) no-repeat 0 0;}

.rightbox .btn li.v_icon01{ background-position:0 0;}

.rightbox .btn li.v_icon02{ background-position:0 -25px;}

.rightbox .btn li.v_icon03{ width:34px; padding:0 0 0 30px; background-position:0 -50px;}

.rightbox .btn li.v_icon04{ width:34px; padding:0 0 0 30px; background-position:0 -75px;}





.footer{ width:100%; float:left; margin-top:15px; text-align:center; background:url(jsbcbottomicon.gif) no-repeat center top; margin-bottom:20px; }

.footer p{font-size:12px; line-height:22px; padding-top:135px;}
